## wine-staging 6.0rc1

=== debian/changelog ===
wine-staging (6.0rc1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Dec 2020 05:44:14 -0800

wine-staging (5.20-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Oct 2020 11:24:41 -0700

wine-staging (5.19-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Oct 2020 08:36:35 -0700

wine-staging (5.18-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Oct 2020 20:32:18 -0700

wine-staging (5.17.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 21 Sep 2020 15:36:54 -0700

wine-staging (5.16-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 30 Aug 2020 10:27:34 -0700

wine-staging (5.15.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Aug 2020 17:20:23 -0700

wine-staging (5.14-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Aug 2020 13:00:05 -0700

wine-staging (5.13-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Jul 2020 17:32:46 -0700
