## wine-staging 6.0rc2

=== debian/changelog ===
wine-staging (6.0rc2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 13 Dec 2020 10:34:08 -0800
