## wine-staging 6.0rc3

=== debian/changelog ===
wine-staging (6.0rc3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Dec 2020 08:52:16 -0800
