## wine-staging 6.0rc4

=== debian/changelog ===
wine-staging (6.0rc4-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 27 Dec 2020 10:11:16 -0800

wine-staging (6.0rc3-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Dec 2020 08:51:23 -0800

wine-staging (6.0rc2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 13 Dec 2020 11:05:22 -0800

wine-staging (6.0rc1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Dec 2020 06:40:00 -0800
