## wine-staging 6.0rc5

=== debian/changelog ===
wine-staging (6.0rc5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Jan 2021 10:04:48 -0800

wine-staging (6.0rc4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 27 Dec 2020 10:12:02 -0800
