## wine-staging 6.0rc6

=== debian/changelog ===
wine-staging (6.0rc6-1mx19+1) mx; urgency=medium

  * rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Jan 2021 14:44:02 -0800
