## wine-staging 6.0released

=== debian/changelog ===
wine-staging (6.0released-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Jan 2021 13:31:01 -0800
