## wine-staging 6.2

=== debian/changelog ===
wine-staging (6.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Feb 2021 10:13:02 -0800

wine-staging (6.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 31 Jan 2021 09:30:53 -0800
