## wine-staging 6.3

=== debian/changelog ===
wine-staging (6.3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Feb 2021 08:52:00 -0800
