## wine-staging 6.5

=== debian/changelog ===
wine-staging (6.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Apr 2021 16:40:43 -0700

wine-staging (6.4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Mar 2021 09:24:18 -0700
