## wine-staging 6.9

=== debian/changelog ===
wine-staging (6.9-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Control file leveraged from winehq builds
  * .desktop files install added to wine-staging.install
  * Source retrieved from winehq builds <use this debian>

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 31 May 2021 11:16:26 -0700
