## wine-staging 6.10

=== debian/changelog ===
wine-staging (6.10-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Jun 2021 19:02:43 -0700

wine-staging (6.9-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Control file leveraged from winehq builds
  * .desktop files install added to wine-staging.install
  * Source retrieved from winehq builds <use this debian>

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 31 May 2021 11:11:22 -0700

wine-staging (6.5-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Apr 2021 20:25:15 -0700

wine-staging (6.4-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Mar 2021 09:23:49 -0700

wine-staging (6.3-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Feb 2021 08:49:33 -0800

wine-staging (6.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Feb 2021 10:13:30 -0800

wine-staging (6.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 31 Jan 2021 09:31:24 -0800

wine-staging (6.0released-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Jan 2021 13:30:25 -0800

wine-staging (6.0rc6-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Jan 2021 14:43:33 -0800

wine-staging (6.0rc5-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Jan 2021 10:04:14 -0800
