## wine-staging 6.13

=== debian/changelog ===
wine-staging (6.13-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 07:47:18 -0700

wine-staging (6.11-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Jun 2021 12:27:06 -0700
