## wine-staging 6.14

=== debian/changelog ===
wine-staging (6.14-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Aug 2021 07:12:09 -0700

wine-staging (6.13-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 07:47:54 -0700

wine-staging (6.12.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 05 Jul 2021 18:12:55 -0700

wine-staging (6.11-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Jun 2021 12:28:02 -0700

wine-staging (6.10-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Jun 2021 19:01:15 -0700
