## wine-staging 6.15

=== debian/changelog ===
wine-staging (6.15-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Aug 2021 07:29:48 -0700
