=== debian/control ===
--- 
+++ 
@@ -183,7 +183,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64], 
-            wine-mono6.2.0, 
+            wine-mono6.3.0, 
 Recommends: libcap2-bin,
 Section: otherosfs
 Priority: optional
