## wine-staging 6.16

=== debian/changelog ===
wine-staging (6.16-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Aug 2021 09:28:18 -0700
