## wine-staging 6.17

=== debian/changelog ===
wine-staging (6.17-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Sep 2021 09:30:59 -0700
