## wine-staging 6.18

=== debian/changelog ===
wine-staging (6.18-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Sep 2021 17:10:05 -0700

wine-staging (6.16-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Aug 2021 09:27:45 -0700

wine-staging (6.15-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Aug 2021 07:30:19 -0700

wine-staging (6.14-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Aug 2021 07:12:40 -0700
