=== debian/control ===
--- 
+++ 
@@ -77,7 +77,7 @@
 Package: wine-staging-i386
 Architecture: i386
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.14.12~), ${misc:Pre-Depends}
 Depends:    ${shlibs:Depends},
             libasound2-plugins,
             libncurses6 | libncurses5 | libncurses, 
@@ -128,7 +128,7 @@
 Package: wine-staging-amd64
 Architecture: amd64
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.14.12~), ${misc:Pre-Depends}
 Depends:    ${shlibs:Depends},
             libasound2-plugins,
             libncurses6 | libncurses5 | libncurses,
@@ -179,11 +179,11 @@
 Package: wine-staging
 Architecture: i386 amd64 
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.14.12~), ${misc:Pre-Depends}
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64], 
-            wine-mono6.3.0, 
+            wine-mono6.4.0, 
 Recommends: libcap2-bin,
 Section: otherosfs
 Priority: optional
@@ -197,7 +197,7 @@
 
 Package: wine-staging-dev
 Architecture: i386 amd64 armhf
-Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.14.12~), ${misc:Pre-Depends}
 Depends:    libc6-dev,
             ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
@@ -214,7 +214,7 @@
 Package: wine-staging-dbg
 Architecture: i386 amd64
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.14.12~), ${misc:Pre-Depends}
 Depends:    ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64],
