## wine-staging 6.19

=== debian/changelog ===
wine-staging (6.19-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Oct 2021 07:24:39 -0700

wine-staging (6.18-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Sep 2021 17:08:50 -0700
