## wine-staging 6.20

=== debian/changelog ===
wine-staging (6.20-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Oct 2021 06:46:12 -0700
