## wine-staging 6.22

=== debian/changelog ===
wine-staging (6.22-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Nov 2021 07:59:08 -0800

wine-staging (6.20-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Oct 2021 06:48:39 -0700

wine-staging (6.19-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Oct 2021 07:27:50 -0700
