## wine-staging 6.23

=== debian/changelog ===
wine-staging (6.23-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Dec 2021 05:52:44 -0800

wine-staging (6.22-1mx21+2) mx; urgency=medium

  * Added vulkan to build depends.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Nov 2021 13:17:56 -0800

wine-staging (6.22-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Nov 2021 07:57:39 -0800

wine-staging (6.20-1mx21+1) mx; urgency=medium

  * Rebuild for MX21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Oct 2021 06:49:25 -0700

wine-staging (6.19-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Oct 2021 07:25:17 -0700

wine-staging (6.18-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Sep 2021 17:07:33 -0700

wine-staging (6.17-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Sep 2021 10:24:15 -0700

wine-staging (6.16-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Aug 2021 09:28:49 -0700

wine-staging (6.15-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Aug 2021 07:29:11 -0700

wine-staging (6.14-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Aug 2021 07:11:42 -0700

wine-staging (6.13-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 07:48:25 -0700

wine-staging (6.12.1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 05 Jul 2021 18:13:47 -0700

wine-staging (6.11-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Jun 2021 12:28:44 -0700

wine-staging (6.10-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Jun 2021 18:53:07 -0700

wine-staging (6.9-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.
  * Control file leveraged from winehq builds
  * .desktop files install added to wine-staging.install
  * Source retrieved from winehq builds <use this debian>

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 31 May 2021 11:10:46 -0700
