=== debian/control ===
--- 
+++ 
@@ -53,6 +53,8 @@
                libudev-dev,
                libv4l-dev,
                libva-dev,
+               libvulkan-dev,
+               libvkd3d-dev,
                libx11-dev,
                libx11-xcb-dev,
                libxcomposite-dev,
