## wine-staging 7.0~rc2

=== debian/changelog ===
wine-staging (7.0~rc2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 22 Dec 2021 08:42:27 -0800

wine-staging (7.0~rc1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Dec 2021 14:22:54 -0800

wine-staging (6.23-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Dec 2021 05:53:16 -0800

wine-staging (6.22-1mx19+2) mx; urgency=medium

  * Added vlukan to depends

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Nov 2021 13:16:28 -0800

wine-staging (6.22-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Nov 2021 07:58:20 -0800

wine-staging (6.21-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 07 Nov 2021 09:35:02 -0800
