## wine-staging 7.0~rc5

=== debian/changelog ===
wine-staging (7.0~rc5-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Jan 2022 14:51:07 -0800

wine-staging (7.0~rc4-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 07 Jan 2022 14:51:49 -0800

wine-staging (7.0~rc3-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 31 Dec 2021 08:33:56 -0800

wine-staging (7.0~rc2-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 22 Dec 2021 08:43:08 -0800

wine-staging (7.0~rc1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Dec 2021 14:01:38 -0800
