## wine-staging 7.2

=== debian/changelog ===
wine-staging (7.2-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Feb 2022 06:32:02 -0800

wine-staging (7.0~rc6-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 21 Jan 2022 15:59:36 -0800
