## wine-staging 7.3

=== debian/changelog ===
wine-staging (7.3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Feb 2022 08:48:09 -0800

wine-staging (7.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Feb 2022 06:30:57 -0800

wine-staging (7.0~rc6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 21 Jan 2022 15:58:51 -0800

wine-staging (7.0~rc5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Jan 2022 14:50:28 -0800

wine-staging (7.0~rc4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 07 Jan 2022 14:50:30 -0800

wine-staging (7.0~rc3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 31 Dec 2021 08:33:19 -0800
