## wine-staging 7.5

=== debian/changelog ===
wine-staging (7.5-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Mar 2022 08:12:27 -0700

wine-staging (7.4-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Mar 2022 17:03:29 -0700

wine-staging (7.3-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Feb 2022 08:48:48 -0800
