=== debian/control ===
--- 
+++ 
@@ -185,7 +185,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64], 
-            wine-mono7.0.0, 
+            wine-mono7.1.1, 
 Recommends: libcap2-bin,
 Section: otherosfs
 Priority: optional
