## wine-staging 7.6

=== debian/changelog ===
wine-staging (7.6-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Apr 2022 14:10:26 -0700
