## wine-staging 7.7

=== debian/changelog ===
wine-staging (7.7-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Apr 2022 07:05:49 -0700
