## wine-staging 7.9

=== debian/changelog ===
wine-staging (7.9-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 May 2022 05:46:36 -0700

wine-staging (7.8-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 07:56:59 -0700
