## wine-staging 7.10

=== debian/changelog ===
wine-staging (7.10-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 05 Jun 2022 11:01:55 -0700
