## wine-staging 7.11

=== debian/changelog ===
wine-staging (7.11-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Jun 2022 09:24:10 -0700
