## wine-staging 7.12

=== debian/changelog ===
wine-staging (7.12-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Jul 2022 14:49:38 -0700
