=== debian/control ===
--- 
+++ 
@@ -69,6 +69,7 @@
                libxt-dev,
                libxxf86vm-dev,
                linux-libc-dev,
+               ocl-icd-opencl-dev, 
                patch,
                perl,
                sharutils,
