## wine-staging 7.13

=== debian/changelog ===
wine-staging (7.13-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Jul 2022 12:46:58 -0700

wine-staging (7.12-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Jul 2022 14:51:16 -0700

wine-staging (7.11-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18/

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Jun 2022 13:13:48 -0700

wine-staging (7.9-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 May 2022 05:44:46 -0700

wine-staging (7.8-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 07:55:16 -0700

wine-staging (7.7-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Apr 2022 07:02:56 -0700

wine-staging (7.6-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Apr 2022 14:07:38 -0700

wine-staging (7.5-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Mar 2022 08:10:13 -0700

wine-staging (7.4-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Mar 2022 17:02:04 -0700

wine-staging (7.3-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Feb 2022 08:47:12 -0800

wine-staging (7.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Feb 2022 06:29:36 -0800

wine-staging (7.0~rc6-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 21 Jan 2022 15:57:51 -0800

wine-staging (7.0~rc5-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Jan 2022 14:49:31 -0800

wine-staging (7.0~rc4-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 07 Jan 2022 14:49:43 -0800

wine-staging (7.0~rc3-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 31 Dec 2021 08:32:37 -0800

wine-staging (7.0~rc2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 22 Dec 2021 08:41:19 -0800

wine-staging (7.0~rc1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Dec 2021 14:44:30 -0800

wine-staging (6.23-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Dec 2021 05:53:46 -0800

wine-staging (6.22-1mx17+2) mx; urgency=medium

  * Added vulkan to build depends

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Nov 2021 13:17:10 -0800
