## wine-staging 7.14

=== debian/changelog ===
wine-staging (7.14-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Aug 2022 06:31:25 -0700

wine-staging (7.13-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Jul 2022 12:49:13 -0700
